body {
  font-family: 'PT Serif', serif;
}

.josefin {
	font-family: 'Josefin Sans', sans-serif;
}

.playfair {
  font-family: 'Playfair Display', serif;
}

.max-h-64 {
  max-height: 16rem;
}

.max-h-96 {
  max-height: 24rem;
}

.max-h-144 {
  max-height: 36rem;
}

.h-144 {
  height: 36rem;
}

.tracking-widestest {
  letter-spacing: 0.2em;
}

.opacity-90 {
  	opacity: .9;
}

.leading-looser {
  line-height: 2.25;
}

.top-2 {
  top: 2px;
}

.border-b-1 {
  border-bottom-width: 1px;
}

.border-heart-red {
  border-color: #b70000;
}

.text-heart-red {
  color: #b70000;
}
